@media (max-width:1030px) {
	.container {
		width: 100% !important;
	}
	#menu_ul li a {
		
		padding: 14px 30px 14px 10px;
		  line-height: 0px;
		  color: white;
		  font-family: "Myriad pro";
		  font-size: 14px;
		  text-transform: uppercase;
		  display: inline-table;

	}
}
@media (max-width: 977px) {
	
	
	#slider
	{
		margin-top:80px
	}
}
@media (max-width: 780px) {
	#contact_details {
		text-align: right;
		margin-top: 8px;
	}
		#slider
	{
		margin-top:-20px
	}
	.nav-tabs
	{

	  max-width: 40%;
	  
	}
	.nav-tabs li a
	{
		line-height: 35px !important;
	}

}
@media (max-width: 600px) {
	#contact_details {
		text-align: left;
		margin-top: 8px;
	}
	
	#btn_panel div a img
	{
		margin-top: 10px;
		margin-bottom:10px
	}
	#slider
	{
		margin-top: -20px
	}
	#content-inner-bg h2
	{
		font-family: Sakkal Majalla;
		color: #7DB028;
		font-size: 30px
	}
	.post>.post_data
	{
		
		margin-left: 0px;
		margin-top: 20px;
		margin-bottom: 10px
	}
	.post>.post_data>p
	{
		
		padding: 1px;
		
	}
	.footer-nav
	{
		float: left !important;
		margin-left: 0px
	}
	.panel-title
	{
		font-size: 18px !important
	}
	.panel-body p
	{
		text-align: left;
		padding:0px !important;
	}
	.nav-tabs
	{

	  max-width: 100%;
	  
	}
}